JAVA 版本 问题

Greatwu 发布于 2015/10/09 18:29
阅读 147
收藏 0

@李静波 你好,想跟你请教个问题:

1 请问目前上传的JAVA版本的功能和PHP是一样的吗?

2、另外,我使用 APACHE+TOMCAT 在 ECLIPSE里打开JAVA版本程序 (已经替换 JETTY)

 运行出错,请教一下原因:

JFinal action report -------- 2015-10-09 18:10:21 ------------------------------
Controller  : psi.controllers.UserController.(UserController.java:1)
Method      : login
Interceptor : psi.common.AuthInterceptor.(AuthInterceptor.java:1)
              psi.common.SessionInterceptor.(SessionInterceptor.java:1)




加载中
0
PSI
PSI

目前PSI的Java版本还属于“玩票”阶段,我在边学边开发中。 目前的业务功能还没有。我也没有实际部署过代码,只是在IDE中开发和运行。所以你遇到的问题,我只能猜测是jetty-server-8.1.8.jar这个文件你没有删除。

Java版本要具备PHP版本的全部业务功能,但是需要时间来完成移植。感谢关注PSI!


返回顶部
顶部